body {
	font-family:"Times New Roman", Times, serif;
	background:url(../images/bg.jpg) top center repeat-x #001a09;
	font-size:14px;
	color:#464f4e;
	padding:0px;
	margin:0px;
}

p{padding:0px; margin:0px;}

a, a:hover{color:#003a13;}

.flash_area{font-size:0px;padding:0px;margin:0px;}

/************************* CONTENT *********************************/

.pos1{position:relative; z-index:1;}

.pos_top{position:relative; z-index:0; margin-top:-8px;}

.cont_bg{background:url(../images/cont_bg.jpg) top center repeat; width:980px;}

.div_bg{background:url(../images/div_bg.jpg) top center repeat-y; width:368px; padding-bottom:15px;}

.space{padding:25px 25px 20px 25px;}

#spac{padding-bottom:2px;}

.pos{padding:0px 0px 0px 27px;}

.img_pad{padding:25px 15px;}

#line_pad{padding:28px 0px 20px 0px;}

.line{background:url(../images/line.jpg) top center repeat-y; width:1px;}

.sbox_cont{ color:#464f4e; padding:0px 10px 0px 15px;}

.caps{text-transform:uppercase;}

.left{padding-left:7px;}

.main_cont{padding:30px;}

/************************* FOOTER *********************************/

#foot{ font-family:Arial, Helvetica, sans-serif;font-size:12px; background:url(../images/foot_bg.jpg) top center repeat; color:#000000;height:97px; font-weight:bold;}

#foot li{list-style:none;padding:0px 0px 0px 0px; }

#foot li a{color:#000000;text-decoration: none;padding:0px 10px 0px 10px;}

#foot li a:hover{text-decoration:underline;}

.col{color:#003a13;}

.col a{color:#003a13;text-decoration:underline;}

.col a:hover{color:#003a13;text-decoration:none;}

.pad{padding-left:15px;}